Bug 250108 - enable proj for EPEL
Summary: enable proj for EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: proj   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Shawn McCann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 250191
TreeView+ depends on / blocked
 
Reported: 2007-07-30 14:59 UTC by Balint Cristian
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-05 21:27:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Balint Cristian 2007-07-30 14:59:40 UTC
Package Change Request
======================
Package Name: proj
New Branches: EL-4 EL-5

Comment 1 Kevin Fenzi 2007-07-30 23:07:03 UTC
Shawn: Can we get an ack from you on this request? 
Would you maintain this package in EPEL or would Balint? 

Setting fedora-cvs to - for now, please reset to ? when you are ready for
further cvsadmin action.

Comment 2 Shawn McCann 2007-07-31 05:21:11 UTC
Kevin: Yes, I gave Balint the OK to add this package to EPEL. If someone else 
want's to maintain it in EPEL, that's fine with me. Otherwise I'll do it but 
won't get to it until the weekend or early next week.

Comment 3 Balint Cristian 2007-07-31 08:07:52 UTC
Thanks Shawn !

Its fine, i would like to maintain it too, no rush i'll wait for you, till 
than branches can be created i think for you.

Comment 4 Shawn McCann 2007-08-05 21:27:57 UTC
proj 4.4.8 has been built in EPEL 4
proj 4.5.0 has been built in EPEL 5

Shawn


Note You need to log in before you can comment on or make changes to this bug.